Entrar

Listar refs de Seller

GET https://{organization}.myguper.com/api/catalog/{interface}/seller

Lista todos los refs externos de seller mapeados bajo el {interface} (ej.: vtex, shopify, cegid) para la org. Retorna el id de la entidad, name y metadatos _ref de cada ref.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Respuestas

[{"id":42,"name":"Nike","_ref":{"source":"vtex","refId":"VTEX-NIKE-001"}},{"id":89,"name":"Adidas","_ref":{"source":"vtex","refId":"VTEX-ADIDAS-001"}}]
Copied to clipboard